RT::Client::REST::Forms(3pm)

NAME
RT::Client::REST::Forms - This package provides functions from RT::Interface::REST, because we don't want to depend on rt being installed. Derived from rt 3.4.5.

VERSION
version 0.73

  METHODS

expand_list
    Expands a list, splitting on commas and stuff.

form_parse
    Returns a reference to an array of parsed forms.

form_compose
    Returns text representing a set of forms.

vpush
    Add a value to a (possibly multi-valued) hash key.

vsplit
    "Normalize" a hash key that's known to be multi-valued.

1;

AUTHOR
Dean Hamstead <dean@fragfest.com.au>

COPYRIGHT AND LICENSE
This software is copyright (c) 2026, 2020 by Dmitri Tikhonov.

This is free software; you can redistribute it and/or modify it under the same terms as the Perl 5 programming language system itself.